matchBlocks=gravel calcite tuff andesite diorite granite dripstone_block deepslate deepslate_top stone clay dirt coal_ore iron_ore gold_ore diamond_ore lapis_ore emerald_ore copper_ore redstone_ore deepslate_coal_ore deepslate_copper_ore deepslate_iron_ore deepslate_diamond_ore deepslate_emerald_ore deepslate_lapis_ore deepslate_gold_ore deepslate_redstone_ore create:limestone quark:marble create:dolomite
method=overlay
tiles=0-16
weight=1
connectTiles=moss_block
